﻿#slides_container {
    height:330px;
    padding:10px 0;
    margin: 15px;
}
    #slides_container .items
    {
        margin: 0 auto;
        width: 750px;
        position:relative;
    }
    #slides_container #slides
    {
        position: absolute;
        z-index: 100;
    }

    #slides_container .slides_container
    {
        width:750px;
	    overflow:hidden;
	    position:relative;
	    display:none;
        height:300px;
    }
    
    #slides_container .frame
    {
        height: 312px;
        left: -26px;
        top:10px;
        position: absolute;
        width: 801px;
        z-index: 0;
        background: url("/Content/Img/frame.png") no-repeat top left;
    }
    
    #slides_container  a {
        display: block;
        width: 750px;
        height: 300px;        
    }
    #slides_container a img {
        display: block;
    }
    #slides_container .next, #slides .prev {
        display: block;
        height: 47px;
        left: -60px;
        position: absolute;
        top: 125px;
        width: 47px;
        z-index: 101;
    }
    #slides_container .prev {
        background: url("/Content/Img/prev.png") no-repeat top left;
    }
    #slides_container .next {
        left: 760px;
        background: url("/Content/Img/next.png") no-repeat top left;
    }
    #slides_container .pagination {
        margin: 10px auto 0;
        width: 150px;
    }
    #slides_container .pagination li {
        float: left;
        list-style: none outside none;
        margin: 0 1px;
    }
    #slides_container .pagination li a {
        background: url("/Content/Img/pagination.png") no-repeat;
        background-position: 0 0;
        display: block;
        float: left;
        height: 0;
        overflow: hidden;
        padding:18px 5px 0;
        width: 18px;
    }
    #slides_container   .pagination li.current a {
        background-position: 0 -18px;
    }
